Przejdź do głównej treści
GET
/
asset
/
groups
Wylistuj grupy zasobów
curl --request GET \
  --url https://api.orcarouter.ai/v1/asset/groups \
  --header 'Authorization: Bearer <token>'
{
  "TotalCount": 1,
  "Items": [
    {
      "Id": "group-20260318033332-ab12c",
      "Name": "actor_zhang",
      "GroupType": "AIGC",
      "ProjectName": "default",
      "CreateTime": "2026-03-18T03:33:32Z",
      "UpdateTime": "2026-03-18T03:33:32Z"
    }
  ],
  "PageNumber": 1,
  "PageSize": 10
}

Autoryzacje

Authorization
string
header
wymagane

Klucze API OrcaRouter wyglądają jak sk-orca-.... Przekaż je w nagłówku Authorization: Bearer sk-orca-....

Parametry zapytania

group_type
enum<string>
domyślnie:real_human
Dostępne opcje:
aigc,
real_human
page_number
integer
domyślnie:1
page_size
integer
domyślnie:10
name
string

Wyszukiwanie rozmyte po nazwie.

sort_by
enum<string>
domyślnie:CreateTime
Dostępne opcje:
CreateTime,
UpdateTime
sort_order
enum<string>
domyślnie:Desc
Dostępne opcje:
Desc,
Asc

Odpowiedź

200 - application/json

Lista grup

The response is of type object.